Zblog旧版应用中心升级PHP后无法启动

C 3月前 74

有一处BUG,新版应用中心已经修复。但之前安装了旧版应用中心的,如果PHP升级至7.3版本则无法打开。

如何打开应用中心并升级呢?

打开:zb_users/plugin/AppCentre/function.php

搜索:“continue”

找到第一个“continue”修改为“break”

然后应用中心可以启动,检测更新即可。

最后于 3月前 被C编辑 ,原因:
最新回复 (0)
    • 屌丝论坛
      2
          
返回
发新帖